# mc translation to Catalan.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Softcatalà <info@softcatala.org>, 2000-2001.
#
# Traducció per Softcatalà <info@softcatala.org>
msgid ""
msgstr ""
"Project-Id-Version: mc 4.5.99a\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2001-09-29 17:41+0200\n"
"Last-Translator: Softcatalà <tradgnome@softcatala.org>\n"
"Language-Team: Catalan <debian-l10n-catalan@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " No s'ha trobat la cadena "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " La màscara objectiu no és vàlida "

#, fuzzy
msgid "Normal"
msgstr "Formata"

msgid "&Regular expression"
msgstr "Expressió &Habitual"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Tecla de funció 1"

msgid "Function key 2"
msgstr "Tecla de funció 2"

msgid "Function key 3"
msgstr "Tecla de funció 3"

msgid "Function key 4"
msgstr "Tecla de funció 4"

msgid "Function key 5"
msgstr "Tecla de funció 5"

msgid "Function key 6"
msgstr "Tecla de funció 6"

msgid "Function key 7"
msgstr "Tecla de funció 7"

msgid "Function key 8"
msgstr "Tecla de funció 8"

msgid "Function key 9"
msgstr "Tecla de funció 9"

msgid "Function key 10"
msgstr "Tecla de funció 10"

msgid "Function key 11"
msgstr "Tecla de funció 11"

msgid "Function key 12"
msgstr "Tecla de funció 12"

msgid "Function key 13"
msgstr "Tecla de funció 13"

msgid "Function key 14"
msgstr "Tecla de funció 14"

msgid "Function key 15"
msgstr "Tecla de funció 15"

msgid "Function key 16"
msgstr "Tecla de funció 16"

msgid "Function key 17"
msgstr "Tecla de funció 17"

msgid "Function key 18"
msgstr "Tecla de funció 18"

msgid "Function key 19"
msgstr "Tecla de funció 19"

msgid "Function key 20"
msgstr "Tecla de funció 20"

msgid "Backspace key"
msgstr "Tecla de retrocés"

msgid "End key"
msgstr "Posició final"

msgid "Up arrow key"
msgstr "Cursor amunt"

msgid "Down arrow key"
msgstr "Cursor avall"

msgid "Left arrow key"
msgstr "Cursor esquerra"

msgid "Right arrow key"
msgstr "Cursor dreta"

msgid "Home key"
msgstr "Posició inicial"

msgid "Page Down key"
msgstr "Avança pàgina"

msgid "Page Up key"
msgstr "Retrocedeix pàgina"

msgid "Insert key"
msgstr "Tecla d'inserció"

msgid "Delete key"
msgstr "Tecla de supressió"

msgid "Completion/M-tab"
msgstr "Completa/M-tab"

msgid "+ on keypad"
msgstr "+ teclat numèric"

msgid "- on keypad"
msgstr "- teclat numèric"

msgid "Slash on keypad"
msgstr "Barra teclat numèric"

msgid "* on keypad"
msgstr "* teclat numèric"

#, fuzzy
msgid "Escape key"
msgstr "Barra teclat numèric"

msgid "Left arrow keypad"
msgstr "Cursor esquerra teclat numèric"

msgid "Right arrow keypad"
msgstr "Cursor dreta teclat numèric"

msgid "Up arrow keypad"
msgstr "Cursor amunt teclat numèric"

msgid "Down arrow keypad"
msgstr "Cursor avall teclat numèric"

msgid "Home on keypad"
msgstr "Inici teclat numèric"

msgid "End on keypad"
msgstr "Final teclat numèric"

msgid "Page Down keypad"
msgstr "Avança pàgina teclat numèric"

msgid "Page Up keypad"
msgstr "Retrocedeix pàgina teclat numèric"

msgid "Insert on keypad"
msgstr "Inserir teclat numèric"

msgid "Delete on keypad"
msgstr "Suprimir teclat numèric"

msgid "Enter on keypad"
msgstr "Tecla de retorn teclat numèric"

#, fuzzy
msgid "Function key 21"
msgstr "Tecla de funció 1"

#, fuzzy
msgid "Function key 22"
msgstr "Tecla de funció 2"

#, fuzzy
msgid "Function key 23"
msgstr "Tecla de funció 2"

#, fuzzy
msgid "Function key 24"
msgstr "Tecla de funció 2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Menú"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Ordre"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Compta"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "afe&Geix"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Objectiu/Destí"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Anterior"

#, fuzzy
msgid "Underline"
msgstr " Introduïu la línia: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "propietari"

#, fuzzy
msgid "Tab key"
msgstr "+ teclat numèric"

#, fuzzy
msgid "Space key"
msgstr "Barra teclat numèric"

#, fuzzy
msgid "Slash key"
msgstr "Barra teclat numèric"

#, fuzzy
msgid "Backslash key"
msgstr "Tecla de retrocés"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"La mida de la pantalla %dx%d no es pot utilitzar.\n"
"Reviseu la variable d'entorn TERM.\n"

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "Crea un directori nou"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""
" No puc crear el directori objectiu \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""
" No puc crear el directori objectiu \"%s\" \n"
" %s "

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr "Premeu qualsevol tecla per continuar..."

msgid "Warning"
msgstr "Avís"

msgid " Pipe failed "
msgstr " Ha fallat el conducte"

msgid " Dup failed "
msgstr " Ha fallat dup() "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"No s'ha pogut obrir l'arxiu cpio\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"S'ha anticipat el final de l'arxiu de tipus cpio\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Enllaços inconsistents de\n"
"%s\n"
"a l'arxiu cpio\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s conté registres duplicats! S'estan ometent!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"S'ha trobat una capçalera corrupta d'arxiu cpio a \n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Fí de fitxer inesperat a\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "El directori de la memòria cau ha caducat per %s"

msgid "Starting linear transfer..."
msgstr "S'està iniciant la transferència lineal..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu bytes transferits)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu bytes transferits"

msgid "Getting file"
msgstr "S'està recuperant el fitxer"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"No s'ha pogut obrir l'arxiu %s\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "L'arxiu extfs no és consistent"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "No he pogut canviar de directori"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: S'està desconnectant de %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Està esperant a la línia inicial..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Ho sento, però de moment no es poden fer connexions autenticades."

msgid " fish: Password required for "
msgstr " fish: Cal una contrasenya per a "

msgid "fish: Sending password..."
msgstr "fish: S'està enviant la contrasenya..."

msgid "fish: Sending initial line..."
msgstr "fish: S'està enviant la línia inicial..."

msgid "fish: Handshaking version..."
msgstr "fish: S'està intercanviant la versió..."

msgid "fish: Setting up current directory..."
msgstr "fish: S'està definint el directori actual..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Connectat, directori inicial %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: S'està llegint el directori %s..."

#, c-format
msgid "%s: done."
msgstr "%s: fet."

#, c-format
msgid "%s: failure"
msgstr "%s: fallada"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: desa %s: està enviant l'ordre..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Ha fallat la lectura local, s'està enviant zeros"

#, fuzzy, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: s'està emmagatzemant %s %d (%d)"

msgid "zeros"
msgstr "zeros"

msgid "file"
msgstr "fitxer"

msgid "Aborting transfer..."
msgstr "S'està avortant la transferència..."

msgid "Error reported after abort."
msgstr "S'ha informat d'un error desprès d'avortar."

msgid "Aborted transfer would be successful."
msgstr "La transferència avortada tindria èxit"

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: S'està desconnectant de %s"

msgid " FTP: Password required for "
msgstr " FTP: Cal una contrasenya per a"

msgid "ftpfs: sending login name"
msgstr "ftpfs: s'està enviant la identificació"

msgid "ftpfs: sending user password"
msgstr "ftpfs: s'està enviant la contrasenya"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Cal una contrasenya per a"

#, fuzzy
msgid "Account:"
msgstr "Compta"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: s'està enviant la contrasenya"

msgid "ftpfs: logged in"
msgstr "ftpfs: connectat"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: La identificació per a l'usuari %s no és correcta"

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: El nom de l'ordinador central no és vàlid."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: s'està connectant amb %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: l'usuari ha interromput la connexió"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: ha fallat la connexió amb el servidor: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Està esperant per reintentar... %d (Ctrl-C per cancel·lar)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: L'adreça de l'ordinador central no és vàlida."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: no s'ha pogut establir el mode passiu"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " No es pot crear el sòcol: %s"

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: no s'ha pogut establir el mode passiu"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: s'està avortant la transferència."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: s'ha produït un error en avortar: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: ha fallat l'avortament"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: ha fallat la comanda CWD."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: no puc identificar l'enllaç simbòlic"

msgid "Resolving symlink..."
msgstr "Està identificant l'enllaç simbòlic..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: S'està llegint el directori FTP %s... %s%s"

msgid "(strict rfc959)"
msgstr "(rfc959 estricte)"

msgid "(chdir first)"
msgstr "(primer canvia de directori)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: ha fallat; enlloc per retornar-hi"

#, fuzzy, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: s'està emmagatzemar el fitxer %d (%d)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"el fitxer ~/.netrc no té els permisos adequats.\n"
"Suprimiu la contrasenya o corregiu els permisos."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " El servidor no suporta aquesta versió "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" El servidor remot no s'està executant en un port del sistema. \n"
" Necessiteu una contrasenya per entrar-hi, encara que la informació \n"
" podria no ser segura a la banda remota.  Voleu continuar? \n"

msgid "&Yes"
msgstr "&Sí"

msgid "&No"
msgstr "&No"

msgid " MCFS Password required "
msgstr " Cal una contrasenya per a MCFS "

msgid " Invalid password "
msgstr " La contrasenya no és vàlida "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " No es pot trobar el nom de l'ordinador central: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " No es pot crear el sòcol: %s"

#, c-format
msgid " Cannot connect to server: %s "
msgstr " No es pot connectar amb el servidor: %s"

msgid " Too many open connections "
msgstr " Hi ha massa connexions obertes "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Avís: no s'ha trobat el fitxer %s\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Avís: línia no vàlida a %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Avís: Senyalador %c no vàlid a %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" ha fallat la reconnexió a %s\n"
" "

msgid " Authentication failed "
msgstr " Ha fallat l'autenticació "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s està creant el directori %s"

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s està suprimint el directori %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s està obrint el fitxer remot %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s està eliminant el fitxer remot %s "

# No em convenç la forma de fer els plurals...  iv
#, c-format
msgid " %s renaming files\n"
msgstr " %s està reanomenant els fitxers\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"No s'ha pogut obrir l'arxiu tar\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "L'arxiu tar no és consistent"

msgid "Unexpected EOF on archive file"
msgstr "Fí de fitxer inesperat a l'arxiu"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Humm,...\n"
"%s\n"
"no sembla que sigui un arxiu tar."

msgid " undelfs: error "
msgstr " undelfs: error "

msgid " not enough memory "
msgstr " no hi ha prou memòria "

msgid " while allocating block buffer "
msgstr " en col·locar el bloc de memòria intermèdia"

#, c-format
msgid " open_inode_scan: %d "
msgstr " obre_escaneig_inode: %d"

#, c-format
msgid " while starting inode scan %d "
msgstr " mentre començava l'escaneig del inode %d"

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr ""
"undelfs: s'està carregant la informació dels fitxers esborrats %d inodes"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " mentre es cridava a ext2_block_iterate %d"

msgid " no more memory while reallocating array "
msgstr " no hi ha hagut més memòria en recol·locar la taula "

#, c-format
msgid " while doing inode scan %d "
msgstr " mentre es feia l'escaneig de l'inode %d "

msgid " Ext2lib error "
msgstr " Error de l'Ext2lib "

#, c-format
msgid " Cannot open file %s "
msgstr " No s'ha pogut obrir el fitxer %s"

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: s'està llegint el mapa de bits de l'inode..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" No s'ha pogut carregar el mapa de bits de l'inode de: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: s'està llegint el mapa de bits del bloc..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" No he pogut carregar el mapa de bits del bloc de: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info no es un fs! "

msgid " You have to chdir to extract files first "
msgstr " Heu de canviar de directori abans d'extreure els fitxers "

msgid " while iterating over blocks "
msgstr " mentre s'iterava sobre els blocs "

msgid "Cannot parse:"
msgstr "No s'ha pogut analitzar:"

msgid "More parsing errors will be ignored."
msgstr " Si hi han mès errors d'interpretació, s'ignoraran. "

msgid "Internal error:"
msgstr "Error intern:"

msgid "Password:"
msgstr "Contrasenya:"

msgid "Changes to file lost"
msgstr "Canvia al fitxer perdut"

# Sí que hi ha NLS, sí... I la feinada que ha costat!  iv
msgid "&Cancel"
msgstr "&Cancel·la"

msgid "&Set"
msgstr "&Estableix"

msgid "S&kip"
msgstr "&Salta"

msgid "Set &all"
msgstr "Estableix a &tots"

msgid "owner"
msgstr "propietari"

msgid "group"
msgstr "grup"

msgid "other"
msgstr "altres"

msgid "On"
msgstr "Sobre"

msgid "Flag"
msgstr "Marca"

msgid "Mode"
msgstr "Mode"

#, c-format
msgid "%6d of %d"
msgstr "%6d de %d"

msgid " Chown advanced command "
msgstr " Ordre avançada de canvi de propietari "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" No s'han pogut canviar els permisos de \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" No s'ha pogut canviar la propietat de \"%s\" \n"
" %s "

msgid "Displays the current version"
msgstr "Mostra la versió actual"

#, fuzzy
msgid "Print data directory"
msgstr "Crea un directori nou"

#, fuzzy
msgid "Print last working directory to specified file"
msgstr "Imprimeix el directori de treball en sortir"

msgid "Enables subshell support (default)"
msgstr "Habilita el suport de subintèrprets (per defecte)"

msgid "Disables subshell support"
msgstr "Inhabilita el suport de subintèrprets"

msgid "Log ftp dialog to specified file"
msgstr "Enregistra el quadre ftp a un fitxer"

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr "Executa el visualitzador de fitxers amb un fitxer"

msgid "Edits one file"
msgstr "Edita un fitxer"

msgid "Forces xterm features"
msgstr "Força l'ús de característiques d'xterm"

msgid "Disable mouse support in text version"
msgstr "Inhabilita el suport de ratolí a la versió text"

msgid "Tries to use termcap instead of terminfo"
msgstr "Prova d'utilitzar termcap en comptes de terminfo"

msgid "To run on slow terminals"
msgstr "Per funcionar amb terminals lents"

msgid "Use stickchars to draw"
msgstr "Utilitza el caràcters de línies per fer marcs"

msgid "Resets soft keys on HP terminals"
msgstr "Reinicia les tecles programades als terminals HP"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Enregistra el quadre ftp a un fitxer"

msgid "Requests to run in black and white"
msgstr "Demana que s'utilitzi el mode blanc i negre"

msgid "Request to run in color mode"
msgstr "Demana que s'utilitzi el mode en color"

msgid "Specifies a color configuration"
msgstr "Especifica una configuració de color"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors KEYWORD={FRONT},{FONS}\n"
"\n"
"{FORE} i {BACK} es poden ometre, i s'utilitzarà l'opció per defecte\n"
"Paraules clau:\n"
"   Global:\t            errors, invertir, marcador, entrada\n"
"   Visualització de fitxers: normal, seleccionat, marcat, selecció de "
"marca \n"
"   Quadres de diàleg:  dnormal, dfocus, dhotnormal, dhotfocus\n"
"   Menús:              menú, menuhot, menusel, menuhotsel\n"
"   Ajuda:              ajuda normal, ajuda cursiva, ajuda enllaç, enllaç "
"d'ajuda\n"
"   Tipus de fitxers:   directori, executable, enllaç, dispositiu, especial, "
"core\n"
"\n"
"Colors:\n"
"   negre, gris, vermell, vermell clar, verd, verd clar, marró,\n"
"   groc, blau, blau clar, magenta, magenta clar, blau verdós,\n"
"   blau verdós clar, gris clar i blanc\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Opcions de configuració"

#, fuzzy
msgid "+number"
msgstr "Número de l'inode"

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[opcions] [aquest_dir] [dir_d'altre_quadre]\n"

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Si us plau envieu qualsevol informació sobre errors (incloent la sortida de "
"'mc -V')\n"
"a mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#, fuzzy
msgid "Main options"
msgstr " Opcions del quadre "

#, fuzzy
msgid "Terminal options"
msgstr " Altres opcions "

msgid " Background process error "
msgstr " S'ha produït un error al procés de fons "

msgid " Unknown error in child "
msgstr " Error desconegut al procés fill "

msgid " Child died unexpectedly "
msgstr " El procés fill ha acabat inesperadament "

msgid " Background protocol error "
msgstr " S'ha produït un error de protocol al procés de fons "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" El procés de fons ha enviat una petició de més arguments \n"
" dels que podem manejar. \n"

msgid "&Full file list"
msgstr "llistat c&Omplet"

msgid "&Brief file list"
msgstr "llistat &Breu"

msgid "&Long file list"
msgstr "llistat &Llarg"

msgid "&User defined:"
msgstr "definit per l'&Usuari:"

msgid "Listing mode"
msgstr "Mode de llistat"

msgid "user &Mini status"
msgstr "&Miniestat d'usuari"

msgid "&OK"
msgstr "&D'acord"

msgid "&Reverse"
msgstr "in&Verteix"

#, fuzzy
msgid "Case sensi&tive"
msgstr "distingeix entre majú&Scules/minúscules"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Ordre de classificació"

#, fuzzy
msgid "Confirmation"
msgstr " Confirmació "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Confirmació "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "directoris fa&Vorits     C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Confirmació "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Confirmació "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " confirma la s&Obreescriptura "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Confirmació "

#, fuzzy
msgid "UTF-8 output"
msgstr "Mostra una sortida de 8 bits purs"

msgid "Full 8 bits output"
msgstr "Mostra una sortida de 8 bits purs"

msgid "ISO 8859-1"
msgstr "ISO 8859-1 (Latin1)"

msgid "7 bits"
msgstr "7 bits"

msgid "F&ull 8 bits input"
msgstr "ent&Rada de 8 bits"

msgid " Display bits "
msgstr " Bits de visualització "

msgid "Other 8 bit"
msgstr "Altres 8 bits"

msgid "Input / display codepage:"
msgstr "Pàgina de codis d'entrada / visualització:"

msgid "&Select"
msgstr "&Seleccioneu"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "&Mode de desar..."

#, fuzzy
msgid "Use &passive mode"
msgstr "&Mode de desar..."

msgid "&Use ~/.netrc"
msgstr ""

msgid "&Always use ftp proxy"
msgstr "usa sempre un servidor in&Termediari de ftp"

msgid "sec"
msgstr "seg"

msgid "ftpfs directory cache timeout:"
msgstr "Temps d'espera de la memòria cau del directori ftpfs:"

msgid "ftp anonymous password:"
msgstr "Contrasenya de l'ftp anònim:"

msgid "Timeout for freeing VFSs:"
msgstr "Temps d'espera per alliberar VFSs:"

msgid " Virtual File System Setting "
msgstr " Configuració dels sistemes de fitxers virtuals "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Canvi ràpid de directori"

msgid "Symbolic link filename:"
msgstr "Nom de fitxer de l'enllaç simbòlic:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Nom del fitxer existent (nom de fitxer on apuntarà l'enllaç):"

msgid "Symbolic link"
msgstr "Enllaç simbòlic"

msgid "Running "
msgstr "S'està executant "

msgid "Stopped"
msgstr "Aturat"

msgid "&Stop"
msgstr "&Atura"

msgid "&Resume"
msgstr "&Reprèn"

msgid "&Kill"
msgstr "A&caba"

msgid "Background Jobs"
msgstr "Tasques de fons"

msgid "Domain:"
msgstr "Domini:"

msgid "Username:"
msgstr "Nom d'usuari:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Contrasenya per a \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "No es pot traduir de %s a %s"

msgid "execute/search by others"
msgstr "executa/cerca per a altres"

msgid "write by others"
msgstr "escriu per a altres"

msgid "read by others"
msgstr "llegeix per a altres"

msgid "execute/search by group"
msgstr "executa/cerca per al grup"

msgid "write by group"
msgstr "escriu per al grup"

msgid "read by group"
msgstr "llegeix per al grup"

msgid "execute/search by owner"
msgstr "executa/cerca per al propietari"

msgid "write by owner"
msgstr "escriu per al propietari"

msgid "read by owner"
msgstr "llegeix per al propietari"

msgid "sticky bit"
msgstr "bit de permanència"

msgid "set group ID on execution"
msgstr "executa amb l'ID del grup"

msgid "set user ID on execution"
msgstr "executa amb l'ID del propietari"

msgid "C&lear marked"
msgstr "&Esborra els marcats"

msgid "S&et marked"
msgstr "&Posa els marcats"

msgid "&Marked all"
msgstr "&Marca'ls tots"

msgid "Name"
msgstr "Nom"

msgid "Permissions (Octal)"
msgstr "Permisos (octal)"

msgid "Owner name"
msgstr "Nom del propietari"

msgid "Group name"
msgstr "Nom del grup"

msgid "Use SPACE to change"
msgstr "Utilitzeu ESPAI per canviar"

msgid "an option, ARROW KEYS"
msgstr "una opció, les TECLES DEL CURSOR"

msgid "to move between options"
msgstr "per moure's entre opcions"

msgid "and T or INS to mark"
msgstr "i la T o INS per marcar-les"

msgid " Permission "
msgstr " Permisos "

# Açò s'agraeix!  iv
msgid " File "
msgstr " Fitxer "

msgid "Chmod command"
msgstr "Canvi de permisos"

msgid "Set &users"
msgstr "Estableix els &usuaris"

msgid "Set &groups"
msgstr "Estableix els &grups"

msgid " Name "
msgstr " Nom "

msgid " Owner name "
msgstr " Nom del propietari "

msgid " Group name "
msgstr " Nom del grup "

msgid " Size "
msgstr " Mida"

msgid " User name "
msgstr " Nom d'usuari "

msgid " Chown command "
msgstr " Canvi de propietari "

msgid "<Unknown user>"
msgstr "<Usuari desconegut>"

msgid "<Unknown group>"
msgstr "<Grup desconegut>"

msgid " Confirmation "
msgstr " Confirmació "

msgid "Files tagged, want to cd?"
msgstr "Hi ha fitxers seleccionats. Voleu canviar de directori?"

msgid "Cannot change directory"
msgstr "No he pogut canviar de directori"

msgid " View file "
msgstr " Visualització del fitxer "

msgid " Filename:"
msgstr " Nom del fitxer:"

msgid " Filtered view "
msgstr " Vista filtrada "

msgid " Filter command and arguments:"
msgstr " Introduïu l'ordre de filtrat i els arguments:"

msgid "Create a new Directory"
msgstr "Crea un directori nou"

msgid " Enter directory name:"
msgstr " Introduïu el nom del directori:"

msgid " Filter "
msgstr " Filtra "

msgid " Set expression for filtering filenames"
msgstr " Introduïu una expressió per filtrar els noms de fitxer"

msgid "&Using shell patterns"
msgstr "amb patrons d'&Intèrpret"

#, fuzzy
msgid "&Case sensitive"
msgstr "distingeix entre majú&Scules/minúscules"

#, fuzzy
msgid "&Files only"
msgstr "només &Mida"

msgid " Select "
msgstr " Selecciona "

msgid " Unselect "
msgstr " Deselecciona "

msgid "Extension file edit"
msgstr "Edita el fitxer d'extensions"

msgid " Which extension file you want to edit? "
msgstr " Quin fitxer d'extensions voleu editar? "

msgid "&User"
msgstr "El d'&Usuari"

msgid "&System Wide"
msgstr "El de tot el &Sistema"

msgid " Menu edit "
msgstr " Edició del menú "

msgid " Which menu file do you want to edit? "
msgstr " Quin fitxer de menú voleu editar? "

msgid "&Local"
msgstr "&Local"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Quin fitxer d'extensions voleu editar? "

msgid " Compare directories "
msgstr " Compara els directoris "

msgid " Select compare method: "
msgstr " Seleccioneu un mètode de comparació: "

msgid "&Quick"
msgstr "&Ràpid"

msgid "&Size only"
msgstr "només &Mida"

msgid "&Thorough"
msgstr "&Detallat"

msgid " Both panels should be in the listing mode to use this command "
msgstr " Cal que ambdós quadres siguin en mode llistat per usar l'ordre "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" No es poden commutar els quadres si no sou \n"
" a un xterm o a una consola Linux. "

#, fuzzy, c-format
msgid "Link %s to:"
msgstr " enllaç: %s "

msgid " Link "
msgstr " Enllaç "

#, c-format
msgid " link: %s "
msgstr " enllaç: %s "

#, c-format
msgid " symlink: %s "
msgstr " enllaç simbòlic: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " L'enllaç simbòlic `%s' apunta a: "

msgid " Edit symlink "
msgstr " Edita l'enllaç simbòlic "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " edita l'enllaç simbòlic, no puc suprimir %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " edita l'enllaç simbòlic: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' no és un enllaç simbòlic"

#, c-format
msgid " Cannot chdir to %s "
msgstr " No s'ha pogut canviar a %s "

msgid " Enter machine name (F1 for details): "
msgstr " Introduïu el nom de la màquina (F1 per a detalls): "

msgid " Link to a remote machine "
msgstr " Enllaça amb una màquina remota "

msgid " FTP to machine "
msgstr " Fes FTP a màquina "

#, fuzzy
msgid " Shell link to machine "
msgstr " Enllaç SMB a màquina "

msgid " SMB link to machine "
msgstr " Enllaç SMB a màquina "

msgid " Undelete files on an ext2 file system "
msgstr " Recupera fitxers d'un sistema de fitxers ext2 "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Introduïu el dispositiu (sense /dev/) d'on voleu\n"
"   recuperar els fitxers: (F1 per detalls)"

msgid " Setup "
msgstr " Configuració "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " S'ha desat la configuració a ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" No puc canviar a \"%s\" \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " No podeu executar ordres a sistemes de fitxers no-locals"

msgid " The shell is already running a command "
msgstr " L'intèrpret ja esta executant una comanda "

#, fuzzy
msgid "Cannot read directory contents"
msgstr "No he pogut canviar de directori"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "Ressaltament de la sinta&Xi"

#, fuzzy
msgid "< Auto >"
msgstr " Quant a "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " No s'ha pogut obrir un conducte per llegir: "

msgid "Error"
msgstr "S'ha produït un error"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " S'ha produït un error en llegir del conducte: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " No s'ha pogut obrir un conducte per llegir: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " No puc obtenir mida/permisos del fitxer: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " No puc visualitzar-lo perquè no és un fitxer habitual "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " El fitxer és massa gran: "

msgid " About "
msgstr " Quant a "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                 Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 Free Software Foundation\n"
"\n"
"        Un editor de text amistós escrit\n"
"             pel Midnight Commander.\n"

msgid "Macro recursion is too deep"
msgstr ""

msgid "Search"
msgstr "Cerca"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " S'ha produït un error en escriure al conducte: "

msgid " Cannot open pipe for writing: "
msgstr " No s'ha pogut obrir el conducte per a l'escriptura: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " No s'ha pogut obrir el conducte per a l'escriptura: "

#, fuzzy
msgid "&Quick save"
msgstr "Desat ràpid "

#, fuzzy
msgid "&Safe save"
msgstr "Desat segur "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Edita la manera de desar "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Continua"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid " Enter file name: "
msgstr " Introduïu el nom del fitxer: "

msgid " Save As "
msgstr " Desa com a"

msgid " A file already exists with this name. "
msgstr " Ja existeix un fitxer amb aquest nom. "

#, fuzzy
msgid "&Overwrite"
msgstr "Sobreescriu"

msgid " Cannot save file. "
msgstr " S'ha produït un error en intentar desar el fitxer. "

msgid " Delete macro "
msgstr " Suprimeix la macro "

msgid " Cannot open temp file "
msgstr " S'ha produït un error en obrir un fitxer temporal "

msgid " Cannot open macro file "
msgstr " S'ha produït un error en obrir el fitxer de macros "

msgid " Cannot overwrite macro file "
msgstr " S'ha produït un error en sobreescriure el fitxer de macros "

msgid " Save macro "
msgstr " Desa la macro "

msgid " Press the macro's new hotkey: "
msgstr " Premeu la nova tecla ràpida per a la macro: "

msgid " Press macro hotkey: "
msgstr " Premeu la tecla ràpida per a la macro: "

msgid " Load macro "
msgstr " Carrega la macro "

msgid " Confirm save file? : "
msgstr " Voleu desar el fitxer?: "

msgid " Save file "
msgstr " Desa el fitxer "

msgid "&Save"
msgstr "&Desa"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" El text actual s'ha modificat, però no s'ha desat. \n"
" 'Continua' descartarà aquests canvis. "

#, fuzzy
msgid "Syntax file edit"
msgstr "edita el fitxer de &Menús"

#, fuzzy
msgid " Which syntax file you want to edit? "
msgstr " Quin fitxer d'extensions voleu editar? "

msgid " Load "
msgstr " Carrega "

msgid " Block is large, you may not be able to undo this action. "
msgstr " El bloc és gran, potser no podreu desfer aquesta acció "

#, fuzzy
msgid "Replace"
msgstr "&Reemplaça"

msgid " Replace "
msgstr " Reemplaça "

#, c-format
msgid " %ld replacements made. "
msgstr " S'han fet %ld reemplaçaments. "

msgid "Quit"
msgstr "Surt"

msgid " File was modified, Save with exit? "
msgstr " El fitxer s'ha modificat. El deso en sortir? "

#, fuzzy
msgid "&Cancel quit"
msgstr "Cancel·la la sortida"

#, fuzzy
msgid " Error "
msgstr "S'ha produït un error"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Copia al portaretalls "

msgid " Unable to save to file. "
msgstr "  No puc desar-ho a un fitxer. "

msgid " Cut to clipboard "
msgstr " Talla cap el portaretalls "

msgid " Goto line "
msgstr " Vés a la línia "

msgid " Enter line: "
msgstr " Introduïu la línia: "

msgid " Save Block "
msgstr " Desa el bloc "

msgid " Insert File "
msgstr " Insereix el fitxer "

msgid " Cannot insert file. "
msgstr " S'ha produït un error en provar d'inserir el fitxer. "

msgid " Sort block "
msgstr " Ordena el bloc "

msgid " You must first highlight a block of text. "
msgstr " Primer cal que seleccioneu un bloc de text. "

msgid " Run Sort "
msgstr " Executa \"Ordenar\" "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr ""
" Introduïu les opcions per \"ordenar\" (vegeu manual) separades per espais: "

msgid " Sort "
msgstr " Ordena "

msgid " Cannot execute sort command "
msgstr " S'ha produït un error en executar la comanda \"ordena\" "

msgid " Sort returned non-zero: "
msgstr " \"Ordena\" ha retornat \"non-zero\": "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr " Introduïu l'etiqueta de l'ordre: "

#, fuzzy
msgid "External command"
msgstr "Una altre ordre"

#, fuzzy
msgid "Cannot execute command"
msgstr " S'ha produït un error en executar la comanda \"ordena\" "

msgid "Error creating script:"
msgstr "S'ha produït un error en crear la seqüència:"

msgid "Error reading script:"
msgstr "S'ha produït un error en llegir la seqüència:"

msgid "Error closing script:"
msgstr "Error en tancar la seqüència:"

msgid "Script created:"
msgstr "Seqüència creada:"

msgid "Process block"
msgstr "Processa el bloc"

msgid " Copies to"
msgstr " Còpies per a"

msgid " Subject"
msgstr " Tema"

msgid " To"
msgstr " Per a"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <tema> -c <còpies> <per a>"

msgid " Mail "
msgstr " Envia per correu "

msgid " Insert Literal "
msgstr " Inserir literal "

msgid " Press any key: "
msgstr " Premeu una tecla: "

msgid " Execute Macro "
msgstr " Executa la macro "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "Només paraules com&Pletes"

#, fuzzy
msgid "In se&lection"
msgstr "&Inverteix la selecció        M-*"

msgid "&Backwards"
msgstr "Cap &Enrere"

msgid "case &Sensitive"
msgstr "Sensible a &Majúscules/Minúscules"

msgid " Enter replacement string:"
msgstr " Introduïu la cadena per reemplaçar:"

msgid " Enter search string:"
msgstr " Introduïu la cadena de cerca:"

#, fuzzy
msgid "&Find all"
msgstr "Cerca Fitxer"

msgid "Cancel"
msgstr "Cancel·la"

msgid "&Skip"
msgstr "&Salta"

msgid "A&ll"
msgstr "&Tots"

msgid "&Replace"
msgstr "&Reemplaça"

msgid " Replace with: "
msgstr " Reemplaça amb: "

msgid " Confirm replace "
msgstr " Confirma el reemplaçament "

msgid "&Dismiss"
msgstr "&Ignora"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "&Obre el fitxer..."

#, fuzzy
msgid "&New"
msgstr "&Nom"

#, fuzzy
msgid "Save &as..."
msgstr "&Desa la configuració"

#, fuzzy
msgid "&Insert file..."
msgstr "&Insereix el fitxer...    F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "copia al &Fitxer...   C-f"

#, fuzzy
msgid "&User menu..."
msgstr "Menú d'&usuari...     F11"

#, fuzzy
msgid "A&bout..."
msgstr "&Format..."

msgid "&Quit"
msgstr "&Surt"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "Canvia entre &Insereix/sobreescriu Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "&Esborra els marcats"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "&Marca'ls tots"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Copia"

#, fuzzy
msgid "Mo&ve"
msgstr "Mou"

msgid "&Delete"
msgstr "&Suprimeix"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "copia al &Fitxer...      "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Vés a la línia...          M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Vés a la línia...          M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "node-&I"

#, fuzzy
msgid "&Search..."
msgstr "Cerca"

#, fuzzy
msgid "Search &again"
msgstr "cerca &de nou   F17"

#, fuzzy
msgid "&Replace..."
msgstr "&Reemplaça"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "&Canvia inici/fi de marcador    F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "&Posa els marcats"

#, fuzzy
msgid "&Prev bookmark"
msgstr "&Ordena...                 M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "envia per co&Rreu...          "

#, fuzzy
msgid "&Go to line..."
msgstr " Vés a la línia "

#, fuzzy
msgid "&Toggle line state"
msgstr "&Canvia inici/fi de marcador    F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "ves al &Claudàtor coincident  M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Troba els fitxers rebutjats després d'apedaçar"

#, fuzzy
msgid "Back from &declaration"
msgstr "Troba els fitxers rebutjats després d'apedaçar"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Troba els fitxers rebutjats després d'apedaçar"

#, fuzzy
msgid "Encod&ing..."
msgstr "&Ordena...                 M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "Actualit&za la pantalla    C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "Comença a &enregistrar la macro    C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Finalitza l'enregistrament de la macro...  C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "e&Xecuta la macro...   C-a, TECLA"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Suprimeix la macro "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "comprova l'or&Tografia: ispell  C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Filtra..."

#, fuzzy
msgid "Insert &literal..."
msgstr "insereix &Literal...         C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "insereix &Data/hora             "

#, fuzzy
msgid "&Format paragraph"
msgstr "&Formateja el paràgraf          M-p"

#, fuzzy
msgid "&Sort..."
msgstr "&Ordenació..."

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "Formatador e&xtern       F19"

msgid "&General...  "
msgstr "&General..."

#, fuzzy
msgid "Save &mode..."
msgstr "&Mode de desar..."

#, fuzzy
msgid "Learn &keys..."
msgstr "defineix &Tecles..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "Ressaltament de la sinta&Xi"

#, fuzzy
msgid "S&yntax file"
msgstr "edita el fitxer de &Menús"

#, fuzzy
msgid "&Menu file"
msgstr "edita el fitxer de &Menús"

msgid "&Save setup"
msgstr "&Desa la configuració"

#, fuzzy
msgid "&File"
msgstr "Fitxer"

#, fuzzy
msgid "&Edit"
msgstr "Edita"

#, fuzzy
msgid "&Search"
msgstr "Cerca"

#, fuzzy
msgid "&Command"
msgstr "Ordre"

#, fuzzy
msgid "For&mat"
msgstr "Formata"

#, fuzzy
msgid "&Options"
msgstr " &Opcions "

msgid "None"
msgstr "Cap"

msgid "Dynamic paragraphing"
msgstr "Paràgrafs dinàmics"

msgid "Type writer wrap"
msgstr "Ajustament de màquina d'escriure"

msgid "Word wrap line length: "
msgstr "Longitud de línia per a l'ajustament: "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "&Inverteix la selecció        M-*"

msgid "Synta&x highlighting"
msgstr "Ressaltament de la sinta&Xi"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " Desa el fitxer "

msgid "Confir&m before saving"
msgstr "con&Firma en desar"

msgid "&Return does autoindent"
msgstr "Fes auto&Sagnat en prémer la tecla de retorn del carro"

msgid "Tab spacing: "
msgstr "Mida del tabulador: "

msgid "Fill tabs with &spaces"
msgstr "omple els tabuladors amb e&Spais"

msgid "&Backspace through tabs"
msgstr "es&Borra els tabuladors amb la tecla de retrocés"

msgid "&Fake half tabs"
msgstr "&Simula les mitges tabulacions"

msgid "Wrap mode"
msgstr "Mode d'ajustament"

msgid " Editor options "
msgstr " Opcions de l'editor "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Carrega un fitxer de sintaxi "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" No puc obrir el fitxer %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " S'ha produït  un error al fitxer %s, línia %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" El Commander no pot canviar al directori on el sub- \n"
" intèrpret diu que sou. Potser heu suprimit el    \n"
" vostre directori de treball, o heu pres uns permisos   \n"
" d'accés extra amb la comanda \"su\"?                  "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Teclegeu \"exit\" per retornar al Midnight Commander"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " No puc trobar una còpia local de %s "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" No puc crear fitxer temporal d'ordres \n"
" %s "

msgid " Parameter "
msgstr " Paràmetre "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " s'ha produït un error de fitxer "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"El fitxer mc.ext ha canviat\n"
"amb la versió 3.0. Sembla que la instal·lació\n"
"ha fallat. Si us plau, agafeu una còpia nova del\n"
"paquet Midnight Commander."

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " s'ha produït un error de fitxer "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " No s'ha pogut fer l'enllaç fort "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" No puc llegir l'enllaç d'origen \"%s\" \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" No puc crear enllaços simbòlics estables entre els sistemes de fitxers no "
"locals: \n"
"\n"
" S'inhabilitarà l'opció \"enllaços simbòlics estables\" "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" No puc crear l'enllaç simbòlic objectiu \"%s\" \n"
" %s "

msgid "&Abort"
msgstr "a&Vorta"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" No puc sobreescriure el directori \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" No puc estudiar el fitxer origen \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " `%s' i `%s' són el mateix fitxer "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" No puc crear el fitxer especial \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" No puc canviar el propietari del fitxer objectiu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" No puc canviar els permisos del fitxer objectiu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" No puc obrir el fitxer origen \"%s\" \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Ha fallat la represa, es sobreescriurà el fitxer "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" No puc estudiar el fitxer origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" No puc crear el fitxer objectiu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" No puc estudiar el fitxer objectiu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" No puc llegir el fitxer origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" No puc escriure el fitxer objectiu \"%s\" \n"
" %s "

msgid "(stalled)"
msgstr "(encallat)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" No puc tancar el fitxer origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" No puc tancar el fitxer objectiu \"%s\" \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "S'ha recuperat un fitxer incomplet. Voleu conservar-lo?"

msgid "&Keep"
msgstr "&Conservar-lo"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" No puc estudiar el directori origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" El directori origen \"%s\" no és un directori \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" No puc copiar l'enllaç simbòlic cíclic \n"
" \"%s\" "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Cal que el destí \"%s\" sigui un directori \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" No puc crear el directori objectiu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" No puc canviar el propietari del directori objectiu \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" No puc estudiar el fitxer \"%s\" \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " No puc sobreescriure el directori `%s' "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" No puc moure el fitxer \"%s\" a \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" No puc suprimir el fitxer \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " `%s' i `%s' són el mateix directori "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " No puc sobreescriure el directori \"%s\" %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " No puc sobreescriure el fitxer \"%s\" %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" No puc moure el directori \"%s\" a \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" No puc suprimir el fitxer \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" No puc suprimir el directori \"%s\" \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Ruta del directori"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "fitxers"

msgid "directory"
msgstr "directori"

msgid "directories"
msgstr "directoris"

msgid "files/directories"
msgstr "fitxers/directoris"

msgid " with source mask:"
msgstr " amb màscara font:"

msgid " to:"
msgstr " cap a:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " No puc treballar sobre \"..\"! "

msgid " Sorry, I could not put the job in background "
msgstr " Ho sento, no he pogut posar la tasca al rerafons "

msgid "&Retry"
msgstr "&Reintenta"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   El directori no és buit.   \n"
"   Voleu suprimir-lo recursivament? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Tasca de fons: El directori no és buit \n"
"   Voleu suprimir-lo recursivament? "

msgid " Delete: "
msgstr " Suprimeix: "

msgid "Non&e"
msgstr "ca&P"

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr ""

#, c-format
msgid "%.2f KB/s"
msgstr ""

#, c-format
msgid "%ld B/s"
msgstr ""

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Mida:      %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Font/Origen"

msgid "Target"
msgstr "Objectiu/Destí"

msgid "Deleting"
msgstr "Suprimint"

#, fuzzy
msgid "Target file already exists!"
msgstr "El fitxer de destí \"%s\" ja existeix!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Data del font: %s, mida %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Data del destí: %s, mida %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Data del font: %s, mida %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Data del destí: %s, mida %u"

msgid "If &size differs"
msgstr "si difereix la  &Mida"

msgid "&Update"
msgstr "actualit&Za"

msgid "Overwrite all targets?"
msgstr "Voleu sobreescriure'ls tots?"

msgid "&Reget"
msgstr "reprè&N"

msgid "A&ppend"
msgstr "afe&Geix"

msgid "Overwrite this target?"
msgstr "Voleu sobreescriure aquest destí?"

msgid " File exists "
msgstr " El fitxer ja existeix "

msgid " Background process: File exists "
msgstr " Tasca de fons: El fitxer ja existeix "

msgid "&Background"
msgstr "&Segon pla"

msgid "&Stable Symlinks"
msgstr "enllaços simbòlics &Estables"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "&Recórrer al subdirectori si existeix"

msgid "preserve &Attributes"
msgstr "&Preserva els atributs"

msgid "follow &Links"
msgstr "segueix els en&Llaços"

msgid "to:"
msgstr "cap a:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
" El patró de font `%s' no és vàlid \n"
" %s "

msgid "&Suspend"
msgstr "&Suspèn"

msgid "Con&tinue"
msgstr "&Continua"

msgid "&Chdir"
msgstr "Canvia de &dirextori"

msgid "&Again"
msgstr "Un &Altre cop"

msgid "Pane&lize"
msgstr "Converteix-ho en &quadre"

msgid "&View - F3"
msgstr "&Visualitza - F3"

msgid "&Edit - F4"
msgstr "&Edita - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "  L'expressió habitual no és correcta  "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "distingeix entre majú&Scules/minúscules"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "distingeix entre majú&Scules/minúscules"

#, fuzzy
msgid "Re&gular expression"
msgstr "Expressió &Habitual"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "Ar&bre"

msgid "Find File"
msgstr "Cerca Fitxer"

#, fuzzy
msgid "Content:"
msgstr "Contingut:"

#, fuzzy
msgid "File name:"
msgstr "Nom del fitxer:"

msgid "Start at:"
msgstr "Comença a:"

# Cal veure fins a qin punt l'MC anomena els programes que fa servir, eh?  iv
#, c-format
msgid "Grepping in %s"
msgstr "Grepping in %s"

msgid "Finished"
msgstr "Finalitzat"

#, c-format
msgid "Searching %s"
msgstr "S'està cercant a %s"

msgid "Searching"
msgstr "Cercant"

msgid " Help file format error\n"
msgstr " El format del fitxer d'ajuda és erroni\n"

msgid " Internal bug: Double start of link area "
msgstr " S'ha produït un error intern: Començament doble de l'àrea d'enllaços "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " No es troba el node %s al fitxer d'ajuda"

msgid "Help"
msgstr "Ajuda"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "&Mou"

msgid "&Remove"
msgstr "&Suprimeix"

msgid "&Append"
msgstr "A&fegeix"

msgid "&Insert"
msgstr "&Insereix"

msgid "New &Entry"
msgstr "Nou re&gistre"

msgid "New &Group"
msgstr "Nou &grup"

msgid "&Up"
msgstr "A&munt"

msgid "&Add current"
msgstr "Afe&geix l'actual"

#, fuzzy
msgid "&Refresh"
msgstr "in&Verteix"

msgid "Fr&ee VFSs now"
msgstr "Allib&era els VFSs ara"

msgid "Change &To"
msgstr "Can&via a"

msgid "Subgroup - press ENTER to see list"
msgstr "Subgrup - premeu RETORN per veure la llista"

msgid "Active VFS directories"
msgstr "Directoris VFS actius"

msgid "Directory hotlist"
msgstr "Directori favorits"

msgid " Directory path "
msgstr " Ruta del directori "

msgid " Directory label "
msgstr " Etiqueta del directori "

#, c-format
msgid "Moving %s"
msgstr "S'està movent %s"

msgid "New hotlist entry"
msgstr "Nou registre als favorits"

msgid "Directory label"
msgstr "Etiqueta del directori"

msgid "Directory path"
msgstr "Ruta del directori"

msgid " New hotlist group "
msgstr " Nou grup de favorits "

msgid "Name of new group"
msgstr "Nom del nou grup"

#, c-format
msgid "Label for \"%s\":"
msgstr "Etiqueta per a \"%s\":"

msgid " Add to hotlist "
msgstr " Afegeix als favorits "

msgid " Remove: "
msgstr " Suprimeix: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" El grup no és buit.\n"
" Voleu suprimir-lo?"

msgid " Top level group "
msgstr " Grup principal "

msgid " Hotlist Load "
msgstr " Càrrega de favorits "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr " fitxer, i no s'ha pogut suprimir els favorits antics"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Fitxer:       %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Nodes lliures: %d (%d%%) of %d"

msgid "No node information"
msgstr "No hi ha informació de nodes"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Espai lliure: %s (%d%%) of %s"

msgid "No space information"
msgstr "No hi ha informació d'espai"

#, c-format
msgid "Type:      %s "
msgstr "Tipus:      %s "

msgid "non-local vfs"
msgstr "VFS no-local"

#, c-format
msgid "Device:    %s"
msgstr "Dispositiu: %s"

# Això queda més aclaridor...  iv
#, c-format
msgid "Filesystem: %s"
msgstr "Muntat a:   %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Accedit:    %s"

#, c-format
msgid "Modified:  %s"
msgstr "Modificat:  %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Creat:      %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Mida:      %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld bloc)"
msgstr[1] " (%ld bloc)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Propietari: %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Enllaços:   %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Mode:       %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Ubicació:   %Xh:%Xh"

msgid "&Vertical"
msgstr "&Vertical"

msgid "&Horizontal"
msgstr "&Horitzontal"

msgid "show free sp&Ace"
msgstr ""

#, fuzzy
msgid "&Xterm window title"
msgstr "pistes a &Xterm"

msgid "h&Intbar visible"
msgstr "p&Istes visibles"

msgid "&Keybar visible"
msgstr "Barra de &Tecles visible"

msgid "command &Prompt"
msgstr "&Línia d'ordres"

msgid "show &Mini status"
msgstr "mostra el &Miniestat"

msgid "menu&Bar visible"
msgstr "&Barra de menús visible"

msgid "&Equal split"
msgstr "divisió &Simètrica"

msgid "pe&Rmissions"
msgstr "&Permisos"

msgid "&File types"
msgstr "tipus de &Fitxer"

msgid " Panel split "
msgstr " Divisió de quadres "

msgid " Highlight... "
msgstr " Ressalta... "

msgid " Other options "
msgstr " Altres opcions "

msgid "output lines"
msgstr "línies de sortida"

msgid "Layout"
msgstr "Disposició"

msgid "Learn keys"
msgstr "Defineix tecles"

msgid " Teach me a key "
msgstr " Premeu la tecla "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Per favor, premeu la tecla %s\n"
"i espereu fins que desaparegui aquest missatge.\n"
"\n"
"Aleshores, premeu-la de nou per veure si\n"
"apareix \"D'acord\" vora el seu botó.\n"
"\n"
"Si voleu sortir, premeu un cop la tecla\n"
"d'Escapada i espereu."

msgid " Cannot accept this key "
msgstr " No puc acceptar la tecla "

#, c-format
msgid " You have entered \"%s\""
msgstr " Heu pres \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "D'acord"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Sembla que les tecles ja\n"
"funcionen bé. Això és perfecte."

msgid "&Discard"
msgstr "&Descarta"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Genial! Teniu una base de dades de terminals\n"
"completa! Totes les tecles funcionen."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Premeu totes les tecles esmentades. Quan ho hagueu fet, comproveu"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr ""
"a quina tecla no hi ha la marca \"D'acord\".  Per definir-la, premeu-hi"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "l'espai o feu-hi clic. Per desplaçar-vos, utilitzeu el tabulador."

msgid " The Midnight Commander "
msgstr " El Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Realment voleu sortir del Midnight Commander? "

msgid "&Listing mode..."
msgstr "mode de &Llistat..."

#, fuzzy
msgid "&Quick view"
msgstr "Desat ràpid "

#, fuzzy
msgid "&Info"
msgstr "node-&I"

msgid "&Sort order..."
msgstr "&Ordenació..."

msgid "&Filter..."
msgstr "&Filtra..."

#, fuzzy
msgid "&Encoding..."
msgstr "&Ordena...                 M-t"

msgid "&Network link..."
msgstr "enllaç per a la &Xarxa..."

msgid "FT&P link..."
msgstr "enllaç per a F&TP..."

#, fuzzy
msgid "S&hell link..."
msgstr "Enllaç SM&B..."

msgid "SM&B link..."
msgstr "Enllaç SM&B..."

#, fuzzy
msgid "&Rescan"
msgstr "Rellegeix"

#, fuzzy
msgid "&View"
msgstr "Vista"

#, fuzzy
msgid "Vie&w file..."
msgstr " Visualització del fitxer "

#, fuzzy
msgid "&Filtered view"
msgstr " Vista filtrada "

#, fuzzy
msgid "&Copy"
msgstr "Copia"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "en&Llaços"

#, fuzzy
msgid "&SymLink"
msgstr "en&Llaços"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Edita l'enllaç simbòlic "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "&Permisos i propietari        "

#, fuzzy
msgid "&Rename/Move"
msgstr "&Suprimeix"

#, fuzzy
msgid "&Mkdir"
msgstr "FerDir"

#, fuzzy
msgid "&Quick cd"
msgstr "Canvi ràpid de directori"

#, fuzzy
msgid "Select &group"
msgstr "Estableix els &grups"

#, fuzzy
msgid "U&nselect group"
msgstr " Deselecciona "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "&Inverteix la selecció        M-*"

#, fuzzy
msgid "E&xit"
msgstr "Edita"

#, fuzzy
msgid "&User menu"
msgstr " Menú d'usuari "

msgid "&Directory tree"
msgstr "arbre de &Directoris"

#, fuzzy
msgid "&Find file"
msgstr "Cerca Fitxer"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "activa/desactiva la commutació de &Quadres C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Compara els directoris "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Quadre de recerca externa"

#, fuzzy
msgid "Show directory s&izes"
msgstr "mostra la mi&Da dels directoris"

#, fuzzy
msgid "Command &history"
msgstr "&Historial d'ordres"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Directori favorits"

#, fuzzy
msgid "&Active VFS list"
msgstr "llista de VFSs &Actius   C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "Tasques de fons"

msgid "&Undelete files (ext2fs only)"
msgstr "&Recupera els fitxers (sols ext2fs)"

msgid "&Listing format edit"
msgstr "edita el format de &Llistat"

msgid "Edit &extension file"
msgstr "edita el fitxer d'&Extensions"

msgid "Edit &menu file"
msgstr "edita el fitxer de &Menús"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Configuració..."

msgid "&Layout..."
msgstr "&Format..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "con&Firmació..."

msgid "&Display bits..."
msgstr "&Bits de visualització..."

msgid "&Virtual FS..."
msgstr "Sistemes de fitxers &Virtuals..."

#, fuzzy
msgid "&Above"
msgstr " a dal&T "

#, fuzzy
msgid "&Left"
msgstr " &Esquerra "

#, fuzzy
msgid "&Below"
msgstr " a bai&X "

#, fuzzy
msgid "&Right"
msgstr " &Dreta "

msgid " Information "
msgstr " Informació "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Si useu l'opció de recàrrega ràpida potser no vegeu el \n"
" contingut exacte dels directoris. Si és el cas, caldrà \n"
" que feu una recàrrega manual del directori. Vegeu la   \n"
" pàgina del manual per als detalls.          "

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "La variable d'entorn TERM no esta definida!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "No he pogut canviar de directori"

msgid "safe de&Lete"
msgstr "&Supressió segura"

msgid "cd follows lin&Ks"
msgstr "cd segueix els en&Llaços"

msgid "L&ynx-like motion"
msgstr "moviment com a la L&ynx"

msgid "rotatin&G dash"
msgstr "&Barreta rotatòria"

msgid "co&Mplete: show all"
msgstr "completat: mostrar-&Ho tot"

msgid "&Use internal view"
msgstr "utilitza el &Visualitzador intern"

msgid "use internal ed&It"
msgstr "utilitza l'ed&Itor intern"

msgid "auto m&Enus"
msgstr "auto-&Menús"

msgid "&Auto save setup"
msgstr "Desa la configuració automàticament"

msgid "shell &Patterns"
msgstr "&Patrons de l'intèrpret"

msgid "Compute &Totals"
msgstr "calcula els &Totals"

msgid "&Verbose operation"
msgstr "detalla les &Operacions"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "recàrrega &Ràpida de directoris"

msgid "mi&X all files"
msgstr "&Barreja tots els fitxers"

msgid "&Drop down menus"
msgstr "menús &Desplegables"

msgid "ma&Rk moves down"
msgstr "mo&U avall en marcar"

msgid "show &Hidden files"
msgstr "mostra els &Fitxers ocults"

msgid "show &Backup files"
msgstr "mostra els fitxers de &Còpies de seguretat"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "&Mai"

msgid "on dumb &Terminals"
msgstr "a terminals &Ximples"

msgid "Alwa&ys"
msgstr "&Sempre"

msgid " Panel options "
msgstr " Opcions del quadre "

msgid " Pause after run... "
msgstr " Fes una pausa després d'executar... "

msgid "Configure options"
msgstr "Opcions de configuració"

msgid "&Add new"
msgstr "Afegeix un &nou"

msgid "External panelize"
msgstr "Quadre de recerca externa"

msgid "Command"
msgstr "Ordre"

msgid "Other command"
msgstr "Una altre ordre"

msgid " Add to external panelize "
msgstr " Afegeix a un quadre de cerca externa "

msgid " Enter command label: "
msgstr " Introduïu l'etiqueta de l'ordre: "

msgid " Cannot run external panelize in a non-local directory "
msgstr ""
" No puc executar un quadre de cerca externa mentre estigui connectat a un "
"directori no-local "

msgid "Find rejects after patching"
msgstr "Troba els fitxers rebutjats després d'apedaçar"

msgid "Find *.orig after patching"
msgstr "Cerca *.orig després d'apedaçar"

msgid "Find SUID and SGID programs"
msgstr "Cerca programes SUID i SGID"

msgid "Cannot invoke command."
msgstr "No puc cridar l'ordre."

msgid "Pipe close failed"
msgstr "Ha fallat el tancament del conducte"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "UP--DIR"

msgid "SYMLINK"
msgstr ""

msgid "SUB-DIR"
msgstr "SUB-DIR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "sense &Ordre"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Nom"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "sense &Ordre"

#, fuzzy
msgid "&Version"
msgstr "Permisos"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "sense &Ordre"

msgid "&Extension"
msgstr "&Extensió"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "Mi&da"

#, fuzzy
msgid "Block Size"
msgstr " Mida"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "data de &Modificació"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "data d'&Accés"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "data de &Canvi"

msgid "Permission"
msgstr "Permisos"

msgid "Perm"
msgstr "Perm"

msgid "Nl"
msgstr "N1"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "node-&I"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Propietari"

msgid "Group"
msgstr "Grup"

msgid "<readlink failed>"
msgstr "<S'ha produït una fallida en llegir l'enllaç>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s bytes"
msgstr[1] "%s bytes"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s bytes en %d fitxer"
msgstr[1] "%s bytes en %d fitxer"

msgid "Unknown tag on display format: "
msgstr "Marcador desconegut al format de pantalla: "

msgid "User supplied format looks invalid, reverting to default."
msgstr ""
"El format facilitat per l'usuari sembla que és invàlid, s'està tornant al "
"format per defecte."

msgid " Do you really want to execute? "
msgstr " Realment ho voleu executar? "

#, fuzzy
msgid "Choose codepage"
msgstr " Escolliu la pàgina de codis d'entrada "

msgid "-  < No translation >"
msgstr "-  < Cap traducció >"

msgid "%b %e  %Y"
msgstr "%b %e %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " S'ha produït un error en intentar desar el fitxer. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "No puc obrir el conducte designat amb %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " L'intèrpret encara és actiu. Voleu sortir de tota manera? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Avís: No s'ha pogut canviar a %s.\n"

msgid "With builtin Editor\n"
msgstr "Amb editor incorporat\n"

msgid "Using system-installed S-Lang library"
msgstr "S'està utilitzant la biblioteca S-Lang instal·lada al sistema"

msgid "with terminfo database"
msgstr "amb la base de dades terminfo"

msgid "Using the ncurses library"
msgstr "S'està utilitzant la biblioteca ncurses"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "S'està utilitzant la biblioteca ncurses"

msgid "With optional subshell support"
msgstr "Amb la possibilitat opcional d'utilitzar la subshell"

msgid "With subshell support as default"
msgstr "Amb la possibilitat per defecte d'utilitzar la subshell"

msgid "With support for background operations\n"
msgstr "Amb suport per a operacions en segon pla\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr ""
"Amb possibilitat d'utilitzar el ratolí en l'xterm i la consola de Linux\n"

msgid "With mouse support on xterm\n"
msgstr "Amb possibilitat d'utilitzar el ratolí en l'xterm.\n"

msgid "With support for X11 events\n"
msgstr "Amb possibilitat d'utilitzar els esdeveniments X11\n"

msgid "With internationalization support\n"
msgstr "Amb la possibilitat d'utilitzar internacionalització\n"

msgid "With multiple codepages support\n"
msgstr "Amb la possibilitat d'utilitzar diverses pàgines de codis\n"

#, c-format
msgid "Virtual File System:"
msgstr "Sistema de fitxers virtual:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"No puc obrir el fitxer %s per escriure:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Copia el directori \"%s\" a:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Mou el directori \"%s\" a:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" No puc estudiar el destí \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Suprimir %s?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"No puc escriure al fitxer %s:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Error de format al fitxer Fitxer d'extensions "

#, c-format
msgid " The %%var macro has no default "
msgstr " La macro %%var no té cap valor predeterminat "

#, c-format
msgid " The %%var macro has no variable "
msgstr " La macro %%var no té cap variable "

msgid " Debug "
msgstr " Depura "

msgid " ERROR: "
msgstr " ERROR: "

msgid " True:  "
msgstr " Cert:  "

msgid " False: "
msgstr " Fals:  "

msgid " Warning -- ignoring file "
msgstr " Avís -- es descarta el fitxer "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"El fitxer %s no pertany ni a l'arrel ni a vostè, o bé és modificable per\n"
"qualsevol. Usar-lo podria comprometre la seguretat"

#, c-format
msgid " No suitable entries found in %s "
msgstr " No s'han trobat entrades apropiades a %s "

msgid " User menu "
msgstr " Menú d'usuari "

#, fuzzy
msgid "Invalid value"
msgstr " La contrasenya no és vàlida "

#, fuzzy
msgid " Cannot spawn child process "
msgstr " No puc llançar el procés fill "

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "Ves a"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " S'ha produït un error en intentar desar el fitxer. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" No es pot obrir \"%s\"\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" No es pot fer un stat a \"%s\" \n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " No puc visualitzar-lo perquè no és un fitxer habitual "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Cerca"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Historial "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Procés de fons:"

#~ msgid "File"
#~ msgstr "Fitxer"

#~ msgid "Count"
#~ msgstr "Compta"

#~ msgid "Bytes"
#~ msgstr "Bytes"

#~ msgid " confirm &Exit "
#~ msgstr " confirma la &Sortida "

#~ msgid " confirm e&Xecute "
#~ msgstr " confirma l'e&Xecució "

#~ msgid " confirm &Delete "
#~ msgstr " confirma la &Supressió "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " La línia actual és la número %d.\n"
#~ " Introduïu el número nou de línia:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " La línia actual és la número %d.\n"
#~ " Introduïu el número nou de línia:"

#~ msgid " Goto Address "
#~ msgstr " Vés a l'adreça "

#~ msgid "File: %s"
#~ msgstr "Fitxer: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Desplaçament 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%s bytes"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s bytes"

#~ msgid "File:       None"
#~ msgstr "Fitxer:       cap"

#~ msgid "Do backups -->"
#~ msgstr "Fer còpies de seguretat -->"

#~ msgid "Extension:"
#~ msgstr "Extensió:"

#~ msgid "&New              C-n"
#~ msgstr "&Nou                  C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Desa               F2"

#~ msgid "Save &as...       F12"
#~ msgstr "desa com &a...     F12"

#~ msgid "A&bout...            "
#~ msgstr "a &Propòsit de...        "

#~ msgid "&Quit             F10"
#~ msgstr "&Surt                F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Nou                C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "copia al &Fitxer...      "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Canvia inici/fi de marcador    F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Marca les columnes     S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "&Copia                      F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "&Mou                 F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "sup&Rimeix                  F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Nou                  C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "&Desfés               C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Principi         C-RePàg"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "&Final            C-AvPàg"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Vés a la línia...          M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Vés a la línia...          M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Canvia inici/fi de marcador    F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Nou                  C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "&Ordena...                 M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "envia per co&Rreu...          "

#~ msgid "&Search...         F7"
#~ msgstr "&Cerca...             F7"

#~ msgid "&Replace...        F4"
#~ msgstr "&Reemplaça...            F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Vés a la línia...          M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "&Ordena...                 M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "&Esborra la macro...             "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "&Ordena...                 M-t"

#~ msgid "&Mail...                    "
#~ msgstr "envia per co&Rreu...          "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "e&Xecuta la macro... C-x e, TECLA"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "comprova l'or&Tografia: ispell  M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "&Desa la configuració"

#~ msgid " Edit "
#~ msgstr " Edició "

#~ msgid " Sear/Repl "
#~ msgstr " Cerca/Reempl "

#~ msgid " Command "
#~ msgstr " Ordres "

#~ msgid " Options "
#~ msgstr " Opcions "

#~ msgid "Intuitive"
#~ msgstr "Intuïtiu"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "definit per l'&Usuari:"

#~ msgid "Key emulation"
#~ msgstr "Emulació de tecles"

#~ msgid "Save"
#~ msgstr "Desa"

#~ msgid "Mark"
#~ msgstr "Marca"

#~ msgid "Replac"
#~ msgstr "Reempl"

#~ msgid "Delete"
#~ msgstr "Suprimeix"

#~ msgid "PullDn"
#~ msgstr "Desplega"

#~ msgid " Copy "
#~ msgstr " Copia "

#~ msgid " Move "
#~ msgstr " Mou "

#~ msgid " Delete "
#~ msgstr " Suprimeix "

#~ msgid "1Copy"
#~ msgstr "1Copia"

#~ msgid "1Move"
#~ msgstr "1Mou"

#~ msgid "1Delete"
#~ msgstr "1Suprimeix"

#~ msgid "Index"
#~ msgstr "Índex"

#~ msgid "Prev"
#~ msgstr "Anterior"

#~ msgid "&Quick view     C-x q"
#~ msgstr "&Vista ràpida     C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Informació       C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "&Rellegeix      C-r"

#~ msgid "&View               F3"
#~ msgstr "&Visualitza                  F3"

#~ msgid "Vie&w file...         "
#~ msgstr "Visualitza el fi&Txer...               "

#~ msgid "&Filtered view     M-!"
#~ msgstr "vista &Filtrada              M-!"

#~ msgid "&Edit               F4"
#~ msgstr "&Edita                      F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Copia                      F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "permisos (c&Hmod)        C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "en&Llaça                 C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "enllaç &Simbòlic          C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "e&Dita l'enllaç simbòlic C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "canvia el propietari (ch&Own)       C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "&Reanomena/Mou            F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "crea directori (&Mkdir)     F7"

#~ msgid "&Delete             F8"
#~ msgstr "sup&Rimeix                  F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "&Canvi ràpid de directori           M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "selecciona el &Grup           M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "deseleccio&Na el grup         M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "&Surt                      F10"

#~ msgid "&User menu          F2"
#~ msgstr "menú d'&Usuari               F2"

#~ msgid "&Find file            M-?"
#~ msgstr "&Cerca el fitxer           M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "I&ntercanvia els quadres    C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "c&Ompara directoris     C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "quadre de cerca e&Xterna   C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Historial d'ordres "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "directoris fa&Vorits     C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "tasques de &Fons         C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "defineix &Tecles..."

#~ msgid " &File "
#~ msgstr " &Fitxer "

#~ msgid " &Command "
#~ msgstr " &Ordre "

#~ msgid "Menu"
#~ msgstr "Menú"

#, fuzzy
#~ msgid "n"
#~ msgstr "Sobre"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Extensió:"

#~ msgid "Size"
#~ msgstr "Mida"

#~ msgid "MTime"
#~ msgstr "MTime"

#~ msgid "ATime"
#~ msgstr "ATime"

#~ msgid "CTime"
#~ msgstr "CTime"

#~ msgid "Inode"
#~ msgstr "Inode"

#~ msgid "RenMov"
#~ msgstr "RenMov"

#~ msgid "Static"
#~ msgstr "Estàtic"

#~ msgid "Dynamc"
#~ msgstr "Dinàmic"

#~ msgid "Forget"
#~ msgstr "Oblida-ho"

#~ msgid "Rmdir"
#~ msgstr "SupDir"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " Canvi de propietari "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " Canvi de propietari "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " Canvi de propietari "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Avís: no s'ha trobat el fitxer %s\n"

#~ msgid "NumLock on keypad"
#~ msgstr "BloqNum teclat numèric"

#~ msgid " Emacs key: "
#~ msgstr " Tecla d'Emacs: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr "S'han trobat %d resultats, s'han afegit %d marcadors"

#~ msgid "Displays this help message"
#~ msgstr "Mostra aquest missatge d'ajuda"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Mostra una ajuda de com canviar l'esquema de colors"

#, fuzzy
#~ msgid "unknown option"
#~ msgstr "<Grup desconegut>"

#~ msgid "Show this help message"
#~ msgstr "Mostra aquest missatge d'ajuda"

#~ msgid "Display brief usage message"
#~ msgstr "Mostra un missatge breu d'ajuda"

#, fuzzy
#~ msgid "Usage:"
#~ msgstr "Nom d'usuari:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "Preg&Unta en reemplaçar"

#~ msgid "replace &All"
#~ msgstr "reemplaça'ls &Tots"

#~ msgid "O&ne"
#~ msgstr "u&N"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " L'adreça actual es 0x%lx.\n"
#~ " Introduïu la nova adreça:"

#~ msgid "scanf &Expression"
#~ msgstr "&Expressió de Scanf"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Introduïu l'ordre dels arguments per reemplaçar, p.ex. 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Expressió habitual no vàlida, o expressió scanf amb massa conversions "

#~ msgid " Error in replacement format string. "
#~ msgstr " S'ha produït un error al format de la cadena reemplaçant. "

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr " Introduïu la cadena per reemplaçar:"

#~ msgid "&Copy              F5"
#~ msgstr "&Copia                F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Suprimeix              F8"

#~ msgid " The command history is empty "
#~ msgstr " L'historial d'ordres és buit "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Edició de l'edi&Tor de menús"

#, fuzzy
#~ msgid "Edit &syntax file"
#~ msgstr "edita el fitxer de &Menús"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Per utilitzar aquesta característica, seleccioneu la vostra pàgina de "
#~ "codis a\n"
#~ "Configuració / Visualitza el diàleg Bits!\n"
#~ "No oblideu desar les opcions."

#~ msgid "Invalid hex search expression"
#~ msgstr "L'expressió de cerca hexadecimal no es vàlida"

#~ msgid " Invalid regular expression "
#~ msgstr " L'expressió regular no és vàlida "

#~ msgid " Enter regexp:"
#~ msgstr " Introduïu l'expressió regular:"

#~ msgid "Using included S-Lang library"
#~ msgstr "S'està utilitzant la biblioteca S-Lang inclosa"

#~ msgid "with termcap database"
#~ msgstr "amb la base de dades termcap"

#~ msgid "&Home"
#~ msgstr "Directori de l'&Usuari "

#~ msgid "&Type"
#~ msgstr "&Tipus"

#~ msgid "N&GID"
#~ msgstr "&GID numèric"

#~ msgid "N&UID"
#~ msgstr "&UID numèric"

#~ msgid "&Owner"
#~ msgstr "&Propietari"

#~ msgid "&Group"
#~ msgstr "gr&Up"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC no ha pogut escriure al ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld blocs)"

#~ msgid " Notice "
#~ msgstr " Avís "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Els fitxers de configuració de Midnight Commander \n"
#~ " s'emmagatzemen ara al directori ~/.mc, on \n"
#~ " s'han mogut els fitxers\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s bytes en %d fitxers"

#~ msgid " Cannot open file for reading: "
#~ msgstr " S'ha produït una fallada en intentar obrir un fitxer per llegir: "

#~ msgid " Not an ordinary file: "
#~ msgstr " No és un fitxer ordinari: "

#~ msgid "Format of the "
#~ msgstr "Formatatge  del "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ " el fitxer ha variat amb\n"
#~ "la versió 3.0.  Potser vulgueu copiar-lo\n"
#~ "de "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext o usar-lo\n"
#~ "com a exemple de com escriure'l.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext s'utilitzarà de moment."

#~ msgid " Cannot open file "
#~ msgstr " No puc obrir el fitxer "

#~ msgid "Col %d"
#~ msgstr "Columna %d"

#~ msgid "  [grow]"
#~ msgstr "  [expandit]"

#~ msgid "Ascii"
#~ msgstr "ASCII"

#~ msgid "Hex"
#~ msgstr "Hex"

#~ msgid "Line"
#~ msgstr "Línia"

#~ msgid "RxSrch"
#~ msgstr "RxSrch"

#~ msgid "EdHex"
#~ msgstr "EdHex"

#~ msgid "EdText"
#~ msgstr "EdText"

#~ msgid "UnWrap"
#~ msgstr "NoAjus"

#~ msgid "Wrap"
#~ msgstr "Ajusta"

#~ msgid "HxSrch"
#~ msgstr "HxSrch"

#~ msgid "Raw"
#~ msgstr "Brut"

#~ msgid "Parse"
#~ msgstr "Interp"

#~ msgid "Unform"
#~ msgstr "NoFrmt"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr ""
#~ "El menú d'usuari només està disponible en el mcedit que s'activa des d'mc"

# Si té a veure amb SO_DONTROUTE amb això seria suficient  iv
#~ msgid " Socket source routing setup "
#~ msgstr " Configuració del camí origen del sòcol "

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr " Introduïu l'ordinador central  que s'utilitzarà com a mitjancer: "

#~ msgid " Host name "
#~ msgstr " Nom de l'ordinador central "

#~ msgid " Error while looking up IP address "
#~ msgstr " S'ha produït un error en cercar l'adreça IP "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "desbordament de la pila d'actualització!\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr " Edició del format de llista "

#~ msgid " New mode is \"%s\" "
#~ msgstr " El nou mode és \"%s\" "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Unitat...     M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "S'utilitza per depurar el codi de fons"

#, fuzzy
#~ msgid "Force subshell execution"
#~ msgstr "executa amb l'ID del propietari"

#~ msgid " No action taken "
#~ msgstr " No s'ha fet res "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " No s'ha pogut establir l'encaminament (%s)"
